# ECE 105: Classical Mechanics

## Motion

Please see [SL Physics 1#2.1 - Motion](/g11/sph3u7/#21-motion) for more information.

## Kinematics

Please see [SL Physics 1#Kinematic equations](/g11/sph3u7/#kinematic-equations) for more information.

## Projectile motion

Please see [SL Physics 1#Projectile motion](/g11/sph3u7/#projectile-motion) for more information.

## Uniform circular motion

Please see [SL Physics 1#6.1 - Circular motion](/g11/sph3u7/#61-circular-motion) for more information.

## Forces

Please see [SL Physics 1#2.2 - Forces](/g11/sph3u7/#22-forces) for more information.

## Work

Please see [SL Physics 1#2.3 - Work, energy, and power](/g11/sph3u7/#23-work-energy-and-power) for more information.

## Momentum and impulse

Please see [SL Physics 1#2.4 - Momentum and impulse](/g11/sph3u7/#24-momentum-and-impulse) for more information.

The change of momentum with respect to time is equal to the average force **so long as mass is constant**.

$$\frac{dp}{dt} = \frac{mdv}{dt} + \frac{vdm}{dt}$$

Impulse is actually the change of momentum over time.

$$\vec J = \int^{p_f}_{p_i}d\vec p$$

## Centre of mass

The centre of mass $x$ of a system is equal to the average of the centre of masses of its components relative to a defined origin.

$$x_{cm} = \frac{m_1x_1 + m_2x_2 + ... + m_nx_n}{m_1 + m_2 + ... + m_n}$$

To determine the centre of mass of a system with a hole, the hole should be treated as negative mass. If the geometry of the system is **symmetrical**, the centre of mass is also symmetrical in the x and y dimensions.

For each mass, its surface density $\sigma$ is equal to:

$$
\sigma = \frac{m}{A} \\
m = \sigma A
$$

Holes have negative mass, i.e., $m = -\sigma A$.

For a **one-dimensional** hole, the linear mass density uses a similar formula:

$$
\lambda =\frac{m}{L} \\
\lambda = \frac{dm}{dx}
$$

This means that a hole in a rod can use a different formula:
$$x_{cm} = \frac{1}{M}\int^M_0 x\cdot dm$$

For a solid object, the centre of mass can be expressed as a Riemann sum and thus an integral:

$$r_{cm} = \frac{1}{M}\int_0^M r\cdot dm$$

In an **isolated system**, it is guaranteed that the centre of mass of the whole system never changes so long as only rigid bodies are involved.

## Rotational motion

### Moment of inertia

The moment of inertia of an object represents its ability to resist rotation, effectively the rotational equivalent of mass. It is equal to the sum of each point and distance from the axis of rotation.

$$I=\sum(mr)^2$$

For more complex objects where the distance often changes:

$$I=\int^M_0 R^2 dm$$

#### Common moment shapes

- Solid cylinder or disc symmetrical to axis: $I = \frac{1}{2}MR^2$
- Hoop about symmetrical axis: $I=MR^2$
- Solid sphere: $\frac{2}{5}MR^2$
- Thin spherical shell: $I=\frac{2}{3}MR^2$
- Solid cylinder about the central diameter: $I=\frac{1}{4}MR^2 + \frac{1}{12}ML^2$
- Hoop about diameter: $I=\frac{1}{2}MR^2$
- Rod about center: $I=\frac{1}{12}ML^2$
- Rod about end: $I=\frac{1}{3}ML^2$
- Thin rectangular plate about perpendicular axis through center: $I=\frac{1}{3}ML^2$

### Rotational-translational equivalence

Most translational variables have a rotational equivalent.

Although the below should be represented as cross products, this course only deals with rotation perpendicular to the axis, so the following are always true.

Angular acceleration is related to acceleration:

$$\alpha = \frac{a}{r}$$

Angular velocity is related to velocity:

$$\omega = \frac{v}{r}$$

The direction of the tangential values can be determined via the right hand rule. Where $r$ is the vector from the **origin to the mass**:

$$
\vec v = r\times\omega \\
\vec a = r\times\alpha
$$

And all kinematic equations have their rotational equivalents.

- $\theta = \frac{1}{2}(\omega_f + \omega_i)t$
- $\omega_f = \omega_i + \alpha t$
- $\theta = \omega_i t + \frac{1}{2}\alpha t^2$
- $\omega_f^2 + \omega_i^2 + 2\alpha\theta$

Most translational equations also have rotational equivalents.

$$E_\text{k rot} = \frac{1}{2}I\omega^2$$

## Torque

Torque is the rotational equivalent of force.

$$\vec\tau=I\vec\alpha$$
$$\vec\tau=\vec r\times\vec F$$
$$|\vec\tau=|r||F|\sin\theta$$

In the general case, especially when the force is variable, the work done is equal to the integral of force over displacement.

$$W=\int^{x_f}_{x_i}F_xdx$$

Work is also related to torque:

$$W=\tau\Delta\theta$$
$$W=F\Delta S$$

The total net work from torque from external forces is equivalent to:

$$W=\Delta E_k = \int^{\theta_f}_{\theta_i}\taud\theta$$

### Angular momentum

This is the same as linear momentum.

$$\vec L = \vec r\times\vec p$$
$$\vec L = I\vec\omega$$
$$\vec L =\vec\tau t$$
